Subject: Ticket Assigned - Return an item
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 14:12:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return an item 
I tried returning an item to several outlet of max but no one agreed to accept. I dont know what to do the time limit will be finished soon for me to return. I went to 3 cuty max outlet, khibar shamalia, dahran mall and nakheel mall. All declined ghe return.Order number: 6129048187

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4090092